package com.loan.system.service;

import com.loan.system.domain.entity.ContractSeq;

public interface ContractSeqService {
    ContractSeq findSeqBySeqDataAndBusinessAttr(String tody,String businessAttr);

    ContractSeq addSeq(String tody,String businessAttr);

    void updateSeqById(Long id, long l);
}
